Vorgängerversionen von Exchange*


Sie sind hier: InLoox Support Dokumentation Support-Artikel InLoox 4.x Problemlösung Exchange Server Vorgängerversionen von Exchange

Frage:

Welche Folgen hat die Veränderung der Vorgängerversionen von Exchange durch ServicePacks?

 

Antwort:
 
Ältere Exchange Server und Windows Server werden aufgrund hoher Verbreitung weiterhin durch InLoox unterstützt. Für Exchange Server 5.5 und Windows NT 4.0 wird der kostenlose Support seitens Microsoft voraussichtlich Ende 2005 eingestellt.
 
Das bedeutet, ab diesem Zeitpunkt gibt es voraussichtlich für Exchange 5.5 keine öffentlichen Servicepacks und Hotfixes mehr. So lange gilt auch unsere Unterstützung, die an den Microsoft-Lebenszyklus gekoppelt ist.
 
Auch Exchange 2000 und Windows 2000 sind selbstverständlich ebenfalls im Supportprogramm und werden unterstützt, solange Microsoft dafür ServicePacks und Hotfixes herausgibt.

 

* Bitte beachten Sie: Dieser Artikel bezieht sich auf InLoox 4.

Support-Options


Ticket eröffnen

Hier können Sie ein neues Ticket an InLoox senden.

Support

Unser Support Center gibt Antworten rund um unsere Produkte und bietet Video-Anleitungen.

Search

Suche

Hier können Sie eine detaillierte Suche durchführen.

Kategorien


Verwandte Themen